#pragma once

namespace MsXpS
{
namespace MineXpert
{
#cmakedefine MXE

#define VERSION "@PROJECT_VERSION@"
#define PROJECT_NAME "@CMAKE_PROJECT_NAME@"

#define PROJECT_INSTALL_PREFIX "@CMAKE_INSTALL_PREFIX@"

#define PROJECT_INSTALL_BIN_DIR "@PROJECT_INSTALL_BIN_DIR@"
#define PROJECT_INSTALL_LIB_DIR "@PROJECT_INSTALL_LIB_DIR@"
#define PROJECT_INSTALL_LIB_PLUGINS_DIR "@PROJECT_INSTALL_LIB_PLUGINS_DIR@"
#define PROJECT_INSTALL_LIB_QML_DIR "@PROJECT_INSTALL_LIB_QML_DIR@"
#define PROJECT_INSTALL_DATA_DIR "@PROJECT_INSTALL_DATA_DIR@"
#define PROJECT_INSTALL_DOC_DIR "@PROJECT_INSTALL_DOC_DIR@"

} // namespace MineXpert
} // namespace MsXpS

